versión compatible con iOs 9.3.5

Más
1 año 7 meses antes #28109 por panpoga
versión compatible con iOs 9.3.5 Publicado por panpoga
Buenos días!

Todavía tengo un ipad 2 de 2011 que me ha salido buenísimo y uso a diario en mis clases.

Lo he formateado y la versión actual de IDoceo en la App Store no es compatible con el ios 9.3.5 que usa el aparato.

¿Hay alguna forma de descargar versiones anteriores?

Usaba iDoceo a diario hasta que ayer formateé el ipad.

Gracias!
El siguiente usuario dijo gracias: lokillo_cleo

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

Más
1 año 7 meses antes #28110 por bert
Respuesta de bert sobre el tema versión compatible con iOs 9.3.5
Buenos días,
Si compraste ya iDoceo, podrás descargar una versión compatible con tu versión de iOS.
Si no compraste iDoceo, no podrás descargar una versión antigua y necesitarás al menos iOS12.4

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

Más
1 año 7 meses antes #28111 por panpoga
Respuesta de panpoga sobre el tema versión compatible con iOs 9.3.5
Gracias por responder, Bert.

Llevo usando iDoceo prácticamente desde que salió, lo compré hace mucho tiempo ya.

Cuando entro en la app store desde mi anciano iPad solo me dice que la versión no es compatible. Busco en versiones anteriores (creo recordar que iDoceo 6 sí funcionaba), pero no me da la opción de descarga.

Por eso preguntaba dónde estaban los enlaces.

También estoy usando iDoceo para Mac OS, no sé si se deberá a eso.

Saludos.

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

Más
1 año 7 meses antes #28112 por bert
Respuesta de bert sobre el tema versión compatible con iOs 9.3.5
Sólo hay un enlace para descargar la aplicación, dependen de Apple.
Debes localizar la lista de apps que has comprado y creo recordar que desde ahí te dejará hacerlo

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

Más
1 año 7 meses antes #28114 por panpoga
Respuesta de panpoga sobre el tema versión compatible con iOs 9.3.5
Exactamente, justo ese es el método.

Dentro de tu cuenta de Apple te vas a elementos comprados y te avisa de que la versión actual no es compatible, pero te deja descargar la última que sí lo es.

Muchas gracias, vuelvo a sonreír, jajaja.

Por favor, Identificarse o Crear cuenta para unirse a la conversación.